.Heading {
	font-family: Verdana;
	font-size: 13px;
	color: #666666;
}

.Navs {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a:link {
	font-family: Arial;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: Arial;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: Arial;
	font-size: 16px;
	color: #F7D9BB;
	text-decoration: none;
}
a:active {
	font-family: Arial;
	font-size: 16px;
	color: #FFCC33;
	text-decoration: none;
}

.content small{ 
font-family:Arial;
font-size:10px;
color: #003366;
}

.content { 
font-family:Arial;
font-size:13px;
color: #003366;
}

.contentfooter {
font-family: Arial;
font-size: 11px;
color: #333333;
}

.content a:link {
	text-decoration: underline;
	font-size:13px;
	color: #003366;
	}
.content a:visited {
	text-decoration: underline;
	font-size:13px;
	color: #003366;
	}
.content a:hover {
	text-decoration: none;
	font-size:13px;
	color: #000000;
	}
.content a:active {
	text-decoration: underline;
	font-size:13px;
	color: #000066;
	}

.mytable
	{
	font-family: Arial;
	font-size: 13px;
	padding: 10px 1% 10px 1%;
	margin: 10px 1% 10px 2%;
	border: 1px dotted #1F5474;
	background: #f6f6f6;
	}
.mytableheading {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #012965;
	background-color: #D3D6D6;
	}
.mytable a:link {
	font-family: Tahoma;
	font-size: 13px;
	text-decoration: none;
	color: #003366;
	}
.mytable a:visited {
	font-family: Tahoma;
	font-size: 13px;
	text-decoration: none;
	color: #003366;
	}
.mytable a:hover {
	font-family: Tahoma;
	font-size: 13px;
	text-decoration: underline;
	color: #0000CC;
	}
.mytable a:active {
	font-family: Tahoma;
	font-size: 13px;
	text-decoration: underline;
	color: #000066;
	}

	
.mytable2 {
	font-family: Arial;
	font-size: 13px;
	color:#003366;
	padding: 10px 1% 10px 1%;
	margin: 10px 1% 10px 2%;
	background-color: #EEF4F7;
	border: 1px solid #000033;
}
.mytableheading2 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	}
	
hr.myhr {border: none 0; 
	border-top: 1px dashed #666666;
	border-bottom: 1px dashed #003366;
	width: 100%;
	height: 1px;
	margin: 10px auto 0 0;
	text-align: left;
	}

.formdiv input.inp,

.formdiv textarea.inp
	{
	border: 1px solid #ccb;
	width: 230px;
	background: #fff;
	font: 11px monaco, verdana, sans-serif;
	color: #443;
	padding: 3px;
	margin-bottom: 10px;
	outline: none;
	}